CVE-2009-4144

Metadata

CVE-2009-4144
6.8
bugs.debian.org, git.gnome.org, lists.opensuse.org, openwall.com, redhat.com, securityfocus.com, bugzilla.redhat.com
2009-12-23
2017-09-19 07:08

Description

NetworkManager (NM) 0.7.2 does not ensure that the configured Certification Authority (CA) certificate file for a (1) WPA Enterprise or (2) 802.1x network remains present upon a connection attempt, which might allow remote attackers to obtain sensitive information or cause a denial of service (connectivity disruption) by spoofing the identity of a wireless network.

Related Vulnerabilities

platform vulnerability
CVE-2009-4144 network-manager
CVE-2009-4144 network-manager-applet
CVE-2009-4144